<template>
  <g>
    <defs>
      <path
        id="eventos@1x-a"
        d="M17.3340015,4 C18.8066483,4 20,5.20955911 20,6.70053688 L20,6.70053688 L20,16.6002505 C20,18.0912283 18.8066483,19.3007874 17.3340015,19.3007874 L17.3340015,19.3007874 L15.4404076,19.3007874 L12.5779671,21.7848484 C12.4176063,21.9242047 12.2118099,21.9999858 12.0006682,21.9999858 C11.764136,22.0013243 11.5369582,21.907969 11.3685793,21.7388472 L11.3685793,21.7388472 L8.96851249,19.3007874 L6.6659985,19.3007874 C5.19335171,19.3007874 4,18.0912283 4,16.6002505 L4,16.6002505 L4,6.70053688 C4,5.20955911 5.19335171,4 6.6659985,4 L6.6659985,4 Z M17.3340015,5.80080891 L6.6659985,5.80080891 C6.17556168,5.80080891 5.77733233,6.20264231 5.77733233,6.70053688 L5.77733233,6.70053688 L5.77733233,16.6002505 C5.77733233,17.0967921 6.17556168,17.4999785 6.6659985,17.4999785 L6.6659985,17.4999785 L9.33333333,17.4999785 C9.56986553,17.4986255 9.79704335,17.5933337 9.96408586,17.7611025 L9.96408586,17.7611025 L12.0447674,19.8758015 L14.5330327,17.7164544 C14.6947298,17.577098 14.8991898,17.4999785 15.1116679,17.4999785 L15.1116679,17.4999785 L17.3340015,17.4999785 C17.8244383,17.4999785 18.2226677,17.0967921 18.2226677,16.6002505 L18.2226677,16.6002505 L18.2226677,6.70053688 C18.2226677,6.20264231 17.8244383,5.80080891 17.3340015,5.80080891 L17.3340015,5.80080891 Z M11.1778836,15.1809804 C11.3649712,14.7209691 11.8834711,14.5004343 12.3378268,14.6898507 C12.4460703,14.7358518 12.5449595,14.7994416 12.6318216,14.8792671 C12.7975278,15.0483889 12.8897352,15.2783945 12.8883989,15.517871 C12.8924079,15.6355798 12.8670175,15.7532885 12.8175729,15.8601735 C12.7734736,15.9684115 12.7093293,16.0698845 12.6318216,16.1564749 C12.5462958,16.2390063 12.4474067,16.3025961 12.3378268,16.3458913 C12.1213397,16.4351876 11.8781258,16.4351876 11.6616387,16.3458913 C11.5533951,16.3025961 11.4531696,16.2390063 11.3689802,16.1564749 C11.2059467,15.9846472 11.1137392,15.7559945 11.1110666,15.517871 C11.1110666,15.4015152 11.1337843,15.2878653 11.1778836,15.1809804 Z M12.0001336,7.41788391 C12.4905705,7.41788391 12.8887998,7.82107028 12.8887998,8.31761188 L12.8887998,8.31761188 L12.8887998,12.4468897 C12.8887998,12.9447843 12.4905705,13.3466177 12.0001336,13.3466177 C11.5096968,13.3466177 11.1114675,12.9447843 11.1114675,12.4468897 L11.1114675,12.4468897 L11.1114675,8.31761188 C11.1114675,7.82107028 11.5096968,7.41788391 12.0001336,7.41788391 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#eventos@1x-a" />
    </g>
  </g>
</template>
